Commit 37d948fa authored by ale's avatar ale

Remove c&p comment

parent 0655158d
......@@ -8,8 +8,6 @@
BUILD_PACKAGES=""
# Packages required to serve the website and run the services.
# We have to keep the python3 packages around in order to run
# chaperone (installed via pip).
PACKAGES="prometheus"
# The default bitnami/minideb image defines an 'install_packages'
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment